[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSelectDirectoryDialog.DefaultTitle

Gets the default title for the dialog.

## Declaration

Source position: dialogs.pp line 285

`protected function TSelectDirectoryDialog.DefaultTitle: string; override;`

## Description

DefaultTitle is an overridden String function used to get the default title displayed on the directory selection dialog. It returns the value assigned to the rsfdSelectDirectory resource string used in the LCL.

## See also

TOpenDialog.DefaultTitle |  | Gets the default title used for the Open Dialog.
TCommonDialog.DefaultTitle |  | DefaultTitle returns the default title for a dialog.
rsfdSelectDirectory